body
{
    font-family: sans-serif;
    font-size: 12px;
    background-color: white;
    color: black;
    margin: 0px;
}

h1, h2, h3, h4, h5, h6
{
    color: navy;
}

div#menu
{
    position: fixed;
    left: 0px;
    top: 0px;
    bottom: 0px;
    padding-right: 4px;
    border-right: thin solid navy;
}

div#body
{
    position: absolute;
    left: 10em;
    top: 0px;
    margin-right: 2em;
}

div#body-head
{
    font-size: 26px;
    color: navy;
    border-bottom: thin solid navy;
    width: 100%;
    padding-top: 5px;
}

a.img-link
{
    color: white;
}

div.menu-items
{
    margin: 0px;
    padding: 10px 0px 0px 0px;
}

div.menu-item
{
    margin: 0px;
    padding: 0px 0px 5px 10px;
    font-weight: bold;
    font-size: 12px;
}

div.news
{
}

div.news-item
{
    border: thin solid black;
    padding: 2px;
    margin-bottom: 8px;
}

div.news-item-date
{
    font-size: 120%;
    color: navy;
    border-bottom: thin solid navy;
    width: 100%;
}

div.news-item-body
{
    padding-top: 6px;
}
